@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

p{
  text-align:justify;
  padding: 5px 10px;
}

html, body {
  min-height: 100%;
}
.lt-title{
  margin: 15px 5%;
}
#lt-utility img.responsive-img, #lt-bottom img.responsive-img {
  max-height: 100px;
}
#lt-certificates img.responsive-img{
    max-height: 75vh;
}
/*.owl-dot{
  border: none;
  user-select: none;
}*/
/*button:focus {
  background-color:none;
}*/

#lt-utility .owl-item.active:nth-child(2n+1) {
  margin-top: 100px;
}
#lt-utility .owl-item.active:nth-child(2n) {
  margin-bottom: 100px;
}
.owl-carousel .owl-item img{
  margin: auto;
  width: inherit;
}
.d-f{
  display: flex;
}
.m-auto-important,.m-auto{
  margin: auto!important;
}
.dropbtn {
  background-color: inherit;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: inherit;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content-text {
  display: none;
}

/*.dropdown-content-text a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}*/


.show {display: block;}

/*#lt-solutions .card .card-image img:nth-child(2n){
    width: auto;
    height: 250px;
    margin-left: auto;
}*/

#lt-solutions .col p{
  padding-top: 10px;
}
p.text-left:nth-child(2n+1){
    text-align: end;
}
.lt-project-content .card .card-image{
  height: 310px;
}
.lt-project-content .card .card-image img{
  object-fit: cover;
  height: 310px; 
  filter: brightness(0.5);
}
.lt-project-content .card .card-content p{
  height: 50px;
}
.row .col{
  /*margin: 0!important;*/
  margin: 0;
}

.m-auto-important,.m-auto{
  margin: auto!important;
}
.d-block{
  display: block;
}
.d-none{
  display: none;
}
.cursor-p{
  cursor: pointer;
}
.show {
  display: block;
}
.w-75{
  width: 75%!important;
}
.w-90{
  width: 90%!important;
}
.w-50{
  width: 50%!important;
}
.text-left{
  text-align: left!important;
}
.text-center{
  text-align: center!important;
}
.owl-stage{
  display: flex;
}
.owl-item{
  margin: auto;
}
#lt-utility{
  background-color: inherit;
}
.grid-2{
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 100%;
}
.grid-3:nth-child(4n+1){
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-rows: 100%;

}
.grid-3:nth-child(4n+1) div{
    display: flex;
    margin-right: 0px!important;
    margin-top: 0px!important;
}

.grid-3:nth-child(4n+3){
  display: grid;
  grid-template-columns: 70% 30%;
  grid-template-rows: 100%;
}

.grid-4{
  display: grid;
  grid-template-columns: 33.3% 33.3% 33.3%;
  grid-gap: 10px;
  /*grid-template-rows: 100%;*/
}
.grid-4-1:nth-child(4n+1){
  grid-column: 1;
}
.grid-4-1:nth-child(4n+2){
  grid-column: 2;
}
.grid-4-1:nth-child(4n+3){
  grid-column: 3;
}
.grid-4-2{
  grid-column: 1/4;
}

#lt-bottom .container,
#lt-certificates .container{
  width: 90%;
}
.p-10px{
  padding: 10px;
}
.m-10px{
  margin: 10px!important;
}
.my-30px{
  margin-bottom: 30px;
  margin-top: 30px;
}
.h-100{
  height: 100%!important;
}
.h-300px{
  height: 300px!important;
}
.w-75{
  width: 75%!important;
}
#lt-footer p{
  margin-left: 0!important;
}
#lt-header p{
  width: 90%;
  margin: auto;
}
#lt-header h2{
  width: 90%;
  margin: auto;
}
.lt-feature-content{
  padding: 0;
}
.lt-feature-content .lt-title{
  margin: 10px;
}
.lt-page-about .md-modal{
    width: 90%;
    overflow: scroll;
    height: 85vh;
    max-width: initial;
}
.lt-page-about .md-modal h3{
  text-align: center;
}
.lt-page-about .md-modal img{
  width: 100%;
}
.lt-page-about #lt-header .lt-title{
  font-size: 3rem;
}
.lt-page-home .lt-tab-content{
  font-size: 20px;
}

img[src="/img/Структура компании.png"]{
  width: auto!important;
  max-width: 100%;
}
.parallax-container1{
  display: flex;
}
img[src="img/index/img-12.jpg"]{
  width: 190%;
  min-height: auto;
}
.d-block-600{
  display: none;
}
/*************************************************************************************************************/
.md-modal {
  margin: auto;
  position: fixed;
  top: 100px;
  left: 0;
  right: 0;
  width: 50%;
  max-width: 630px;
  min-width: 320px;
  height: auto;
  z-index: 2000;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.md-show {
  visibility: visible;
}

.md-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 1000;
  opacity: 0;
  background: rgba(#e4f0e3, 0.8);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.md-show ~ .md-overlay {
  opacity: 1;
  visibility: visible;
}

.md-effect-12 .md-content {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.md-show.md-effect-12 ~ .md-overlay {
  background-color: #e4f0e3;
} 

.md-effect-12 .md-content h3,
.md-effect-12 .md-content {
  background: transparent;
}

.md-show.md-effect-12 .md-content {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
button.md-close {
  display: block;
  margin: 5% auto 0;
  
  background: transparent;
  border: 2px solid #444;
  padding: 5px 10px;
  
  margin-top: 40px;
}


.lt-page-home .md-modal{
  width: 60%;
  max-width: initial;
  height: calc(100vh - 150px);
  overflow-y: auto;
  overflow-x: hidden;
}
.md-content h3{
  font-size: 20px;
}
.md-content h5{
    font-size: 15px;
    line-height: normal;
}




/***************************************************************************************************************************/
/*media queries*/

#lt-mainpage .specialty{
  font-family: "Abril Fatface", sans-serif;
  text-transform: uppercase;
}

dt {
  counter-increment: count;
  color: #686868;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  text-align:justify
}

dt::before {
  content: counter(count, decimal-leading-zero) ".";
  font-family: "Abril Fatface"; 
  color: #686868;
  padding-right: 10px;
}


@media screen and (max-width: 1000px){
  #lt-projects .container{
    width: 85%;
  }

  .lt-page-about #lt-header .lt-title{
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 768px){
  .grid-2{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 50% 50%;
  }
  .parallax-container1{
    height: 350px;
  }
  .grid-3{
    display: grid;
    grid-template-columns: 100%!important;
    grid-template-rows: auto!important;
  }
  .grid-2-1{
    grid-row: 1/1;
  }
  .grid-2-2{
    grid-row: 2/2;
  }
  .grid-2-2 div{
    margin-left: 0px!important;
  }
  .lt-testimonial-container{
    width: 95%;
  }
  .lt-page-about #lt-header .lt-title{
    font-size: 30px;
    line-height: normal;
  }
  #lt-certificates .item{
    margin: auto;
    width: 250px;
  }
  #lt-solutions p{
    font-size: 10px;
  }
  #lt-projects .container{
    width: 90%;
  }
  .grid-4{
    grid-template-columns: 50% 50%;
    grid-gap: 10px;
  }

  /*  .grid-4-1:nth-child(3n){
    grid-column: 2;
  }*/
  .grid-4-1:nth-child(3n+1){
    grid-column: 1;
  }
  .grid-4-1:nth-child(3n+2){
    grid-column: 2;
  }
    .grid-4-1:nth-child(3n+3){
    grid-column: inherit;
  }
  .grid-4-2{
    grid-column: 1/3;
  }

  .lt-super-large-padding{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
}

@media screen and (max-width: 600px){
  #lt-bottom .container,
  #lt-certificates .container{
    width: 85%;
  }

  .lt-page-about #lt-header .lt-title{
    font-size: 25px;
    line-height: normal;
  }

  .lt-page-about #lt-header .lt-title{
    font-size: 2.25rem;
    line-height: 30px;
  }
  .lt-super-large-padding{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }
  .d-none-600{
    display: none;
  }
  .d-block-600{
    display: block;
  }
  .h-250-600{
    height: 250px;
  }

}
@media screen and (max-width: 425px){
  #lt-bottom .container,
  #lt-certificates .container{
    width: 80%;
  }
  .lt-super-large-padding{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }
  .lt-page-about #lt-header .lt-title{
    font-size: 15px;
    line-height: normal;
  }

  .lt-title{
    font-size: 20px;
    line-height: normal;
    margin: 0;
  }
  .lt-page-about dt{
    font-size: 15px;

  }
  .lt-page-about #lt-header .lt-title{
    font-size: 1.5rem;
    line-height: 30px;
  }
margin-bottom: 30px;

}